package ru.yandex.webmaster3.viewer.http.originaltext;

import ru.yandex.webmaster3.core.http.request.PagerAware;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * @author aherman
 */
public class ListOriginalTextsRequest extends AbstractUserVerifiedHostRequest implements PagerAware {
    private int page;
    private int pageSize = 10;

    public int getPage() {
        return page;
    }

    @Override
    public void setP(int page) {
        this.page = page;
    }

    public int getPageSize() {
        return pageSize;
    }

    @Override
    public void setPSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
